export default {
    data() {
        return {
            projectList: []
        }
    },
    methods: {
        async getProjectList() {
            const data = await this.$fetch('/listProject', {page: 1, pageSize: 30})
            if (data.code == 200) {
                this.projectList = data.data.list
            }
        }
    },
    async mounted() {
        this.getProjectList()
    },
}